@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
body{
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    color: #000;
   
}
.d_flex {
    display: flex;
}
.align_center{
    align-items: center;
}
.ml_10 {
    margin-left: 10px;
}
.mt_15 {
    margin-top: 15px;
}
.mt_20 {
    margin-top: 20px;
}
.bg_lightblue{
    background-color: #8e2825;
}
.text_white {
    color: #fff;
}
.bg_theme{
    background-color: #8e2825;
}
.mt_30{
    margin-top: 30px;
}
tr.bg_lightblue th {
    color: #fff;
}

.field_value {
    color: #000;
}

.header-part {
    text-align: center;
    padding: 8px 15px 2px;
    background-color: #ffffff;
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 25px 2px;
}
.header-part .logo {
    width: 150px;
    margin: 0 auto;
}
.header-part .logo img {
    width: 100%;
}
.Titile-header {
    text-transform: uppercase;
    font-weight: 700;
    background-color: #fff;
    padding: 2px 0;
}

#img-captcha {
    margin-right: 10px;
}

.submit_button {
   border: none;
    background-color: #8e2825;
    color: #fff;
    transition: all 0.2s ease;
    cursor: pointer;
    font-weight: 600;
    padding: 8px 20px;
    margin-top: 10px;
    font-size: 16px;
    border-radius: 24px;
}
.submit_button:hover {
    background-color: #741e1b;
    color: #fff;
}
.verify_button {
     border: none;
    background-color: #8e2825;
    color: #fff;
    transition: all 0.2s 
ease;
    cursor: pointer;
    font-weight: 600;
    padding: 8px 20px;
    margin-top: 10px;
    font-size: 16px;
    border-radius: 24px;
        width: 100%;
}
.verify_button:hover {
    background-color: #741e1b;
    color: #fff;
}
.box-content .field-items {
    display: flex;
    align-items: center;
        justify-content: center;
}
div#otp-container {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}
.enrollmobilefields {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 20px 20px;
    border-radius: 6px;
}
.column_item .com-label {
       font-weight: 600;
    margin-right: 15px;
    color: #333;
    font-size: 15px;
    margin-bottom: 0;
    min-width: 125px;
}
.field-items1 {
    display: flex;
    justify-content: center;
    width: 430px;
    margin: auto;
    flex-direction: column;
    background-color: #fff;
    padding: 15px 25px;
        border-radius: 8px;
}




.refreshicon {
    margin: 0 15px;
}
/* .Captchacodeenterbox .column_item{
    margin: 0 15px;
} */
.column_item {
    display: flex;
    margin: 8px 0;
    align-items: center;
}
.box-content .column_item .com-label span {
    color: red;
}
.box-content .column_item .com-label2 {
    min-width: 180px;
}
.captchaboxesarea {
    display: flex;
    align-items: center;
    padding-left: 50%;
    margin: 10px 0;
}
.otp_boxarea {
background-color: #fff;
    padding: 20px 25px;
    border-radius: 6px;
}

.otp-input {
        width: 45px;
    height: 45px;
    text-align: center;
    font-size: 20px;
    border-radius: 7px;
    border: 1px solid #e7e7e7;
    transition: all 0.2s ease-in-out;
    margin-right: 6px;
    background-color: #f1f1f1;
}
.Head_Notice_2 {
       color: #1e9f53;
    padding: 5px 10px;
    background-color: #f2fff2;
    font-size: 14px;
    line-height: 24px;
    border-left: 1px solid #2e6c2f;
}

.resentarea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 5px;
}
.flexdirectionstimer {
    display: flex;
    align-items: center;
}
.resentarea a {
    text-decoration: none;
    color: #666666;
}
#timer {
    color: #626262;
}
.flexdirectionstimer .seconds {
    color: #666666;
        margin-left: 5px;
}








.Captchacodebox {
        width: 150px;
    height: 50px;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    color: #8e2825;
    border: 1px solid #9f9f9f;
    text-decoration: line-through;
    background-color: #fff;
    font-family: monospace;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-content {
      padding: 10px 15px;
    background-color: #ebebeb;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;

}
.common_input{
       height: 38px;
    font-size: 14px;
    line-height: 36px;
    box-sizing: border-box;
    padding: 0 15px;
    color: #000;
    width: 200px;
    background-color: #f3f3f3;
    border: none;
    border-radius: 24px;
}
.common_input:focus {
    outline: none;
    border-color: #29aae3;
}
.common_input:focus::placeholder {
    padding-left: 8px;
}
.common_input::placeholder {
    font-size: 13px;
    line-height: 36px;
    height: 36px;
    color: #7C7C7C;
    transition: all 0.2s ease;
    font-family: 'Nunito', sans-serif;
}

.mobilefield {
    background-image: url('../images/smartphone.png');
    background-position: 95%;
    background-repeat: no-repeat;
}




.refreshicon .fa {
    background-color: #000;
}
.refreshicon .fa {
 background-color: #8a8aff;
    padding: 6px 7px;
    font-size: 16px;
    color: #ffffff;
    transition: all 0.2s ease;
    border-radius: 24px;
}
.refreshicon .fa:hover {
    color: #fff;
     background-color: #7c7cec;
}


.common_input_captcha{
    border: 1px solid #ccc;
    width: 120px;
    height: 36px;
    font-size: 13px;
    line-height: 36px;
    box-sizing: border-box;
    padding: 0 12px;
    color: #000;
}
.common_input_captcha:focus {
    outline: none;
    border-color: #29aae3;
}
.common_input_captcha:focus::placeholder {
    padding-left: 8px;
}
.common_input_captcha::placeholder {
    font-size: 13px;
    line-height: 36px;
    height: 36px;
    color: #7C7C7C;
    transition: all 0.2s ease;
    font-family: 'Nunito', sans-serif;
}


button.search_button {
    height: 36px;
    border: none;
    background-color: #8e2825;
    color: #fff;
    width: 50px;
    margin-left: 15px;
    transition: all 0.2s ease;
    cursor: pointer;
}
button.search_button:hover {
    background-color: #691512;
}

.container_grid{
    max-width: 1350px;
    margin: 0 auto;
    padding: 0 15px;
}

.details-content {
    padding: 6px 15px;
    background-color: #f7f7f7;
    border-bottom: 1px dashed #ccc;
}

.info-item{
    display: flex;
    padding: 2px 0;
    text-transform: uppercase;
    width: 100%;
}
.info-item .labelname{
    min-width: 180px;
    font-weight: 600;
    color: #000;
    position: relative;
}
.info-item .labelname:after{
    content: ":";
    position: absolute;
    right: 6px;
    top: 0;
}

.red{
    color: #d42721 !important;
}
.bold{
    font-weight: bold;
}

.result_table tr td:nth-child(1) {
    width: 110px;
}
.result_table tr td:nth-child(2) {
    width: 50%;
}


.result_display .title-part{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
    color: #8e2825;
    padding: 2px 4px;
    text-transform: uppercase;
    border: 1px solid #000;
    margin-top: 8px;
    margin-bottom: 8px;
}



.result_table {
    border-collapse: collapse;
    width: 100%;
}
.result_table th {
    border: 1px solid #000000;
    padding: 2px 6px;
    color: #000;
    background-color: #ffc0be;
    font-size: 14px;
}
.result_table td {
    border: 1px solid #b8b8b8;
    padding: 2px 6px;
    color: #000;
    font-size: 14px;
}


.common_table {
    border-collapse: collapse;
    width: 100%;
}
.text-center{
    text-align: center;
}
.common_table th {
    border: 1px solid #b8b8b8;
    padding: 2px 6px;
   /*  color: #fff; */
    font-size: 14px;
}
.common_table td {
    border: 1px solid #b8b8b8;
    padding: 2px 6px;
    color: #000;
    font-size: 14px;
}
.attempt {
    cursor: pointer;
    background-color: #0786ff;
    color: #fff;
    padding: 0 5px;
}

.semester{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #d3d2d2;
    padding: 0 15px;
    font-size: 15px;
    margin-top: 15px;
    font-weight: 700;
    border: 1px solid #b8b8b8;
    color: #000;
}
.devide {
    background-color: #8e2825;
    width: 100%;
    height: 2px;
    margin-top: 20px;
}

.all_result_grid{
    margin-bottom: 10px;
}
.footer_text{
    margin: 5px 0;
    font-size: 11px;
    font-weight: 700;
}


@media only screen and (max-width: 991px) {
    .box-content .field-items {
        flex-wrap: wrap;
    }
    .Captchacodeenterbox {
        margin-top: 10px;
        margin-left: 0;
    }
    button.search_button {
        margin-top: 10px;
    }
    
  }
@media only screen and (max-width: 767px) {
    .result_display {
        overflow: scroll;
    }
    .box-content .field-items {
        justify-content: flex-start;
    }
    button.search_button {
        width: 100%;
        margin-left: 0;
       
    }
    .common_table td {
        padding: 5px 6px;
    }
    .result_display .common_table th {
        min-width: 150px;
    }
    .scrolltable {
        overflow: scroll;
    }
    .result_table td:nth-child(2) {
        min-width: 200px;
    }
    .Captchacodebox {
        margin-top: 15px;
    }
 
    .result_display .title-part {
        flex-wrap: wrap;
    }
    .Captchacodeenterbox {
        width: 100%;
    }
    .container_grid {
        margin: 10px auto;
    }
    .footer_text {
        font-size: 13px;
    }
}
@media only screen and (max-width: 586px) {
    #img-captcha {
        margin-top: 10px;
    }
}